# App Store|deepin-app-store|

## Overview
App Store is a piece of application that integrates functions such as application recommendation, downloading, installation, and uninstallation. App Store collects different types of applications for you, each one has been installed and verified manually. You can search the hot applications with one-click download and automatic installation.           



## Guide

You can run, close or create a shortcut of App Store as follows.

### Run App Store

1. Click   ![deepin_launcher](../common/deepin_launcher.svg) in the lower left corner of the Dock to enter launcher interface.
2. Locate ![deepin_appstore](../common/store_24.svg) by scrolling the mouse wheel or searching "App Store" in the Launcher interface and click it to run. 
3. Right-click  ![deepin_appstore](../common/store_24.svg)  to:
 - Select **Send to desktop** to create a shortcut on the desktop.
 - Select **Send to dock** to fix it in the Dock.
 - Select **Add to startup** to add it to startup. When the computer starts up, App Store runs automatically.

> ![notes](../common/notes.svg) Notes: App Store has been fixed in the Dock by default. Click  ![deepin_appstore](../common/store_24.svg) in the Dock to run it.


### Exit App Store

   - On App Store interface, click ![icon_close](../common/close.svg) to exit.
   - Right-click  ![deepin_appstore](../common/store_24.svg) in the Dock and select  **Close All** to exit.

## Operations

### Log In

1. On App Store interface, click the avatar on the title bar.
2. In the pop-up window, input username/email/phone number and password, click **Sign In**.


> ![attention](../common/attention.svg)Attention: If you don't have an account yet, you can click **Sign Up** in the pop-up box and go to the website to register. 

![login](fig/d_login.png)

### Application Categories

Application categories are displayed in the left column, including Hot Apps, Must-have, Rankings and so on. The common categories are described below.

>  ![notes](../common/notes.svg) Notes: With the continuous updating of the applications, the categories may also change. Please refer to the actual interface.

<table class="block1">
    <caption></caption>
    <tbody>
        <tr>
            <td width="100px">Hot Apps</td>
            <td>The slide show, Hot Apps, Rankings and so on are didsplayed here. Click the slideshow to show applications of that category.</td>
        </tr>
        <tr>
            <td>Must-haves</td>
            <td><br>Essential applications in many usage scenarios are displayed here, such as office essentials, audio and video essentials, and so on.</br>
        <br>Select the applications to be installed, click "Install All" to install in batches.</br>
       </td>
        </tr>
        <tr>
            <td>All</td>
            <td><br>All categories are displayed here. Click one to show applications of that category.</br>
                <br>Click "Downloads", "Updated Time" and "Ratings" to sort the applications.</br>
        </td>
        </tr>
         <tr>
            <td>Android Apps</td>
            <td>Android applications are displayed here, which could be installed on computers.</td>
        </tr>
        <tr>
   </tbody>
   </table>



### Search Applications

Convenient searching is supported.

-  Hot words slideshow in the search box is supported, so you can choose one to search.
-  Click the search box, the hot words window pops up. so you can choose one to search.

![1|keyword_recommendation](fig/keyword_recommendation.png)

- Input keywords to search precisely.

![1|Search](fig/search.png)

### Application Details
1. You can open the information page of any application to view relevant information such as its category, version, updated date, introduction and so on. And you can ask for updates, view the recommended applications.
2. After you download an application, you will have to log in your Deepin ID to comment and rate it.

![1|softwareinterface](fig/softwareinterface.png)

3. Click ![feedback](../common/feedback.svg) to report your problem and upload images, or join the official user group to further communicate if you find any problems during using it.

![1|feedback](fig/feedback.png)

4. Click the drop-down icon after the Deepin ID in the top left corner to view all comments, ratings and feedbacks, and delete comments.



### Download/Install Applications

App Store offers one-click downloading and installation of applications. 

1.  On App Store interface, click **Install** button next to the application. 
2.  Click ![download](../common/download.svg) to enter download interface, you can view the installing progress, and empty the downloading history.

![1|installprocess](fig/installprocess.png)

### Update Applications

Select **Updates** on the main interface to view applications to be updated here and you can choose whether to update them or not. You can also view the recently updated applications and their information.

![1|update](fig/update.png)

> ![tips](../common/tips.svg) Tips: You can also update/upgrade pre-installed applications in Control Center. Refer to [Update Settings](dman:///dde#Update Settings) for particular operations.

### Uninstall Applications

On **Manage** interface, find the applications you want to uninstall, and click **Uninstall**.

Besides uninstalling applications from App Store, you can also make it done from Launcher. Refer to [Uninstall Applications](dman:///dde#Uninstall Applications) for specific operations.

![1|Uninstall](fig/uninstall.png)




## Main Menu

### Settings
Click ![icon_menu](../common/icon_menu.svg) > **Settings** on the main interface, you can select to check:

- **Create desktop icons once installed** 
- **Auto download apps with newer versions if the network is idle**.
- **Auto filter installed apps (do not show installed apps)**.

### Help

Click Help to get the manual, which will help you further know and use App Store.

1. Click ![icon_menu](../common/icon_menu.svg) on the main interface.
2. Click **Help** to view the manual of App Store. 

### About

1. Click ![icon_menu](../common/icon_menu.svg) on the main interface.
2. Click **About** to view version information about App Store, and *UnionTech Software Privacy Policy*.

### Check for updates

1. Click ![icon_menu](../common/icon_menu.svg) on the main interface.
2. Click **Check for updates** to update App Store.
