# 應用商店|deepin-app-store|

## 概述

應用商店是一款集應用推薦、下載、安裝、移除於一體的應用程式。應用商店精心篩選和收錄了不同類別的應用，每款應用都經過人工安裝並驗證。您可以進入商店搜尋熱門應用，一鍵下載並自動安裝。

## 使用入門

透過以下方式執行或關閉應用商店，或者建立應用商店的捷徑。

### 執行應用商店

1. 單擊任務欄上的啟動器 ![deepin_launcher](../common/deepin_launcher.svg)，進入啟動器介面。
2. 上下滾動滑鼠滾輪瀏覽或透過搜尋，找到「應用商店」 按鈕 ![store_24](../common/store_24.svg)，單擊開啟。
3. 右鍵單擊 ![store_24](../common/store_24.svg)，您可以：

 - 單擊 **建立桌面捷徑**，在桌面建立捷徑。
 - 單擊 **釘選到Dock**，將應用程式固定到Dock。
 - 單擊 **開機啟動**，將應用程式添加到開機啟動項，在電腦開機時自動執行該應用程式。

> ![notes](../common/notes.svg) 說明：應用商店預設固定在任務欄上，您也可以單擊任務欄上的 ![store_24](../common/store_24.svg) 打開應用商店。

### 關閉應用商店

- 在應用商店介面，單擊 ![close](../common/close.svg)，關閉應用商店。
- 在任務欄右鍵單擊 ![store_24](../common/store_24.svg)，選擇 **全部關閉** 來關閉應用商店。


## 操作介紹

### Union ID登入

登入Union ID有三種方式，帳號密碼登入、手機快捷登入及微信掃碼登入。

**帳號密碼登入**

1. 在應用商店介面，單擊左上角的 **登入** 按鈕，進入登入介面。

2. 輸入使用者名稱/信箱/手機號碼及密碼，單擊 **登入**。

   ![login](fig/login1.png)

**手機快捷登入**

1. 在登入介面，單擊 **手機快捷登入**。

2. 輸入您的手機號碼，單擊 **獲取驗證碼**，將收到的驗證碼輸入到方框中，單擊 **登入**。

   ![login](fig/login2.png)

**微信掃碼登入**

1. 在登入介面，單擊 **其他登入方式**。

2. 打開微信用戶端掃描二維碼登入。

   ![login](fig/login3.png)

>  ![notes](../common/notes.svg) 說明：如果未註冊帳號，單擊登入介面的 **註冊** 按鈕進行帳號註冊。

### 應用程式欄目

應用程式欄目展示應用商店的應用程式分類，包括熱門推薦、裝機必備、全部分類、手機應用等，以下內容簡單介紹常見的應用程式欄目。

>  ![notes](../common/notes.svg) 說明：隨著應用程式的不斷更新，應用程式欄目也可能隨之變化，請以實際介面為準。

<table class="block1">
    <caption></caption>
    <tbody>
        <tr>
            <td width="100px">熱門推薦</td>
            <td>展示輪播圖、熱門應用程式、下載排行榜等內容，單擊輪播圖可以查看相關的應用。</td>
        </tr>
        <tr>
            <td>裝機必備</td>
            <td><br>展示各類使用場景安裝必備應用程式，如辦公必備、影音必備等。</br>
        <br>勾選需要安裝的應用程式，單擊「一鍵安裝」則可以批次安裝應用程式。</br>
       </td>
        </tr>
        <tr>
            <td>全部分類</td>
            <td><br>展示所有的應用程式分類，單擊某分類可以查看相關的應用程式。</br>
                <br>單擊「下載量」、「更新時間」和「評分」還可以對應用進行排序。</br>
        </td>
        </tr>
         <tr>
            <td>手機應用</td>
            <td>展示各類安卓應用程式，可以安裝到電腦端使用。</td>
        </tr>
        <tr>
            <td width="100px">專屬應用</td>
            <td>部署應用全堆疊系統解決方案後，可以透過專屬應用欄目打開Windows應用程式。</td>
        </tr>
        <tr>
   </tbody>
   </table>
### 搜尋應用程式

應用商店提供方便快捷的搜尋方式。

   - 支援熱搜詞在搜尋框中輪播，可以自行選擇搜尋。

   - 單擊搜尋框，彈出熱門搜尋詞視窗，可以自行選擇搜尋。

   ![1|keyword_recommendation](fig/edu_keyword_recommendation.png)

   - 在搜尋框中輸入關鍵字進行精確搜尋。

   ![1|Search](fig/edu_search.png)


### 應用程式詳情

1. 進入應用詳情介面，了解應用的類別、版本、更新日期、評論及評分等訊息，還可以查看系統推薦的相關應用。
2. 應用程式下載使用後，登入Union ID，可以進行評論及評分。

   ![1|softwareinterface](fig/edu_softwareinterface.png)

3. 單擊左上角的Union ID下拉框，選擇 **我的評論/評分**，可以查看該帳號下的所有評論及評分，還可以刪除評論。

   ![1|comment](fig/edu_comment.png)

### 下載/安裝應用程式

應用商店提供一鍵式的應用程式下載和安裝，無需手動處理。

1. 在應用商店介面，單擊應用程式旁邊的 **安裝** 按鈕 ，可以下載並安裝應用程式。
2. 單擊下載按鈕![download](../common/download.svg)進入下載管理介面，查看目前應用程式的安裝進度，還可以清空下載記錄。

![1|download](fig/installprocess.png)

### 專屬應用
專屬應用是教育應用全堆疊系統的入口。教育應用全堆疊系統是企業級的虛擬應用程式交付解決方案，可實現在統信UOS系統下執行任何Windows應用軟體。系統部署簡單、配置維護方便。

使用者登入後，可使用由教育應用全堆疊系統部署的專屬應用。

1. 單擊 **專屬應用** ，在登入介面中，輸入教育應用全堆疊系統管理員分配給您的使用者名稱和密碼。
2. 單擊 **配置IP** ，按教育應用全堆疊系統管理員的要求配置IP。
3. 單擊 **登入** 。

> ![notes](../common/notes.svg)說明：登入後，教育應用全堆疊系統的詳細操作說明請見“統信 UOS 教育應用全堆疊管理員指南”。

![exclusive apps](fig/edu_appstore exclusive apps TW.png)

### 更新應用程式

在應用商店介面，選擇 **應用更新**，可查看待升級的應用程式，並選擇是否更新應用程式。還可以查看最近更新的應用程式列表及訊息。

![1|update](fig/edu_update.png)
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;

> ![tips](../common/tips.svg) 竅門：透過控制中心也可以更新和升級系統預裝的應用程式，具體操作請參閱 [檢查更新](dman:///dde#檢查更新)。

### 解除安裝應用程式

在 **應用管理**介面，查看可以移除的應用程式。找到要移除的應用程式，單擊 **移除** 。

除了在應用商店移除應用程式外，還可以透過啟動器移除應用程式，具體操作請參閱 [移除應用程式](dman:///dde#移除應用程式)。
![1|Uninstall](fig/edu_uninstall.png)

## 主選單

### 設定

在應用商店介面，單擊 ![icon_menu](../common/icon_menu.svg)> **設定**，勾選設定選項。

- 安裝後，自動生成桌面快捷圖示

- 網路閒置時，自動下載有更新的應用

### 說明

1. 在應用商店介面，單擊 ![icon_menu](../common/icon_menu.svg)。
2. 單擊 **說明**，查看應用商店的說明手冊。

### 關於

1. 在應用商店介面，單擊 ![icon_menu](../common/icon_menu.svg)。
2. 單擊 **關於**，查看應用商店的版本、介紹。

### 檢查更新

1. 在應用商店介面，單擊 ![icon_menu](../common/icon_menu.svg)> **檢查更新**。

2. 更新應用商店為最新版本。