# 應用商店|deepin-app-store|

## 概述

應用商店是一款集應用推薦、下載、安裝、移除於一體的應用程式。應用商店精心篩選和收錄了不同類別的應用，每款應用都經過人工安裝並驗證。您可以進入商店搜尋熱門應用，一鍵下載並自動安裝。

![1|homepage](fig/homepage.png)

## 使用入門

透過以下方式執行或關閉應用商店，或者建立應用商店的捷徑。

### 執行應用商店

1. 單擊任務欄上的啟動器 ![deepin_launcher](../common/deepin_launcher.svg)，進入啟動器介面。
2. 上下滾動滑鼠滾輪瀏覽或透過搜尋，找到「應用商店」 按鈕 ![store_24](../common/store_24.svg)，單擊開啟。
3. 右鍵單擊 ![store_24](../common/store_24.svg)，您可以：

 - 單擊 **建立桌面捷徑**，在桌面建立捷徑。
 - 單擊 **釘選到Dock**，將應用程式固定到Dock。
 - 單擊 **開機啟動**，將應用程式添加到開機啟動項，在電腦開機時自動執行該應用程式。

> ![notes](../common/notes.svg) 說明：應用商店預設固定在任務欄上，您也可以單擊任務欄上的 ![store_24](../common/store_24.svg) 打開應用商店。

### 關閉應用商店

- 在應用商店介面，單擊 ![close](../common/close.svg)，關閉應用商店。
- 在任務欄右鍵單擊 ![store_24](../common/store_24.svg)，選擇 **全部關閉** 來關閉應用商店。


## 操作介紹

### Union ID登入

應用商店介面，單擊左上角的 **登入** 按鈕，進入登入介面。可以選擇微信掃碼或帳號密碼登入，單擊左上角切換登入方式。

**微信掃碼登入**

打開微信用戶端掃描二維碼登入。

![login](fig/login1.png)

**帳號密碼登入**

輸入Union ID/手機號碼/信箱及密碼，單擊 **登入**。

![login](fig/login2.png)

>  ![notes](../common/notes.svg)說明：如果未註冊帳號，單擊登入介面的 **註冊** 按鈕進行帳號註冊。

### 應用程式欄目

應用程式欄目展示應用商店的應用程式分類，包括熱門推薦、裝機必備、全部分類、手機應用等，以下內容簡單介紹常見的應用程式欄目。

>  ![notes](../common/notes.svg)說明：隨著應用程式的不斷更新，應用程式欄目也可能隨之變化，請以實際介面為準。

<table class="block1">
    <caption></caption>
    <tbody>
        <tr>
            <td width="100px">熱門推薦</td>
            <td>展示輪播圖、熱門應用程式、下載排行榜等內容，單擊輪播圖可以查看相關的應用。</td>
        </tr>
        <tr>
            <td>裝機必備</td>
            <td><br>展示各類使用場景安裝必備應用程式，如辦公必備、影音必備等。</br>
        <br>勾選需要安裝的應用程式，單擊「一鍵安裝」則可以批次安裝應用程式。</br>
       </td>
        </tr>
        <tr>
            <td>全部分類</td>
            <td><br>展示所有的應用程式分類，單擊某分類可以查看相關的應用程式。</br>
                <br>單擊「下載量」、「更新時間」和「評分」還可以對應用進行排序。</br>
        </td>
        </tr>
         <tr>
            <td>手機應用</td>
            <td>展示各類安卓應用程式，可以安裝到電腦端使用。</td>
        </tr>
        <tr>
   </tbody>
   </table>


### 搜尋應用程式

應用商店提供方便快捷的搜尋方式。

   - 支援熱搜詞在搜尋框中輪播，可以自行選擇搜尋。

   - 單擊搜尋框，彈出熱門搜尋詞視窗，可以自行選擇搜尋。

   ![1|keyword_recommendation](fig/keyword_recommendation.png)

   - 在搜尋框中輸入關鍵字進行精確搜尋。

   ![1|Search](fig/search.png)


### 應用程式詳情

進入應用詳情介面，了解應用的類別、版本、更新日期、介紹等訊息。

![1|softwareinterface](fig/softwareinterface.png)

**催更**

已安裝的應用，支援催更功能。

1. 在應用詳情介面，單擊應用名稱旁邊的 **催更** 按鈕，向應用發送催更訊息。
2. 按鈕狀態切換為 **已催更**。

**我的評論/評分**

已安裝的應用，支援評論/評分功能。

1. 在應用詳情介面 **我的評論** 輸入框中，輸入評論內容。
2. 在 **我的評分** 中，選擇星級。
3. 單擊 **提交**。
4. 單擊左上角 **Union ID** > **我的評論** 或 **我的評分**，查看歷史記錄。

>  ![notes](../common/notes.svg)*說明：在應用詳情介面，單擊我的評論下方的* ***刪除*** *按鈕*，*或單擊左上角的* ***Union ID*** > ***我的評論****，可以刪除我的評論*。

**我要回饋**

已安裝的應用，支援問題回饋功能。

1. 在應用詳情介面，單擊右下角 <img src="../common/wannafeedback.svg" alt="wannafeedback" style="zoom: 67%;" />。
2. 在我要回饋介面，輸入回饋內容，帶“*”為必填項。
3. 單擊 **提交**。
4. 單擊左上角 **Union ID** > **我的回饋**，查看歷史記錄。

### 下載/安裝應用程式

應用商店提供一鍵式的應用程式下載和安裝，無需手動處理。

1. 在應用商店介面，單擊應用程式旁邊的 **安裝** 按鈕 ，可以下載並安裝應用程式。

   >  ![notes](../common/notes.svg)*說明：如您使用的是統信桌面作業系統學生版，單擊* ***安裝***  按鈕後，需要由綁定學生版系統的家長使用手機掃碼同意後，才能下載並安裝應用

2. 單擊下載按鈕![download](../common/download.svg)進入下載管理介面，查看目前應用的安裝進度。

   >  ![notes](../common/notes.svg)*說明：單擊* ***清空下載記錄*** *按鈕，可以清空下載記錄*。

![1|download](fig/download.png)

### 更新應用程式

在應用商店介面，選擇 **應用更新**，可查看待升級的應用程式，並選擇是否更新應用程式。還可以查看最近更新的應用程式列表及訊息。

![1|update](fig/update.png)
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;

### 解除安裝應用程式

在 **應用管理** 介面，查看可以移除的應用程式。找到要移除的應用程式，單擊 **移除** 。

除了在應用商店移除應用程式外，還可以透過啟動器移除應用程式，具體操作請參閱 [移除應用程式](dman:///dde#移除應用程式)。
![1|Uninstall](fig/uninstall.png)

## 主選單

### 設定

在應用商店介面，單擊 ![icon_menu](../common/icon_menu.svg)> **設定**，勾選設定選項。

- 安裝後，自動生成桌面快捷圖示
- 網路閒置時，自動下載有更新的應用
- 自動過濾已安裝應用（不展示已安裝應用）

### 說明

1. 在應用商店介面，單擊 ![icon_menu](../common/icon_menu.svg)。
2. 單擊 **說明**，查看應用商店的說明手冊。

### 關於

1. 在應用商店介面，單擊 ![icon_menu](../common/icon_menu.svg)。
2. 單擊 **關於**，查看應用商店的版本、介紹及《統信軟體隱私政策》。

### 檢查更新

1. 在應用商店介面，單擊 ![icon_menu](../common/icon_menu.svg)> **檢查更新**。

2. 更新應用商店為最新版本。